@font-face {
	font-family: 'Indivisa Text Sans Regular';
	src: url('../../fonts/eot/IndivisaTextSans-Regular.eot');
	src: url('../../fonts/eot/IndivisaTextSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/woff2/IndivisaTextSans-Regular.woff2') format('woff2'),
		url('../../fonts/woff/IndivisaTextSans-Regular.woff') format('woff'),
		url('../../fonts/ttf/IndivisaTextSans-Regular.ttf') format('truetype'),
		url('../../fonts/svg/IndivisaTextSans-Regular.svg#indivisa') format('svg');
}
body{
	/*background: url(../images/bg.png) top center #fff;
	background-size: 500px auto;*/
	font-family: 'Indivisa Text Sans Regular', Verdana, sans-serif;
	font-size: 16px;
	min-height: 100vh;
	padding-top: 75px;
	position: relative;
	min-width: 320px;
}
.clearfix{
	clear: both;
	display: block;
	height: 0;
	width: 0;
}
*{
	box-sizing: border-box;
}
a{
	color: #00f;
	text-decoration: none;
}
.wrapperheader{
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
	width: 100%;
	background-color: #011e41;
	height: 81.25px;
}
.wrapper{
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
	width: 100%;
	background-color: #011e41;
}
section > .wrapper{
	padding: 0 20px 20px 20px;
	background-color: rgba(255,255,255, 0.9);
	box-shadow: 0 5px 5px rgba(0,0,0,.3);
	width: 40%;
}
.wrapperlong{
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
	width: 100%;
}
section > .wrapperlong{
	padding: 30px 20px 20px 20px;
	background-color: rgba(255,255,255, 0.9); 
	box-shadow: 0 5px 5px rgba(0,0,0,.3);
	width: 100%;
}

.wrapperFooter{
	margin: 0 auto;
	/*max-width: 960px;*/
	display:flex;
  	justify-content: center;
	/*position: relative;*/
	width: 100%;
}
header{
	background: #011e41;/*#fff;*/
	box-shadow: 0 5px 5px rgba(0,0,0,.3);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}
/*header #comunicado{
	background-image: url(../images/comunicado_2022.png);
	background-size: 200px auto;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 14px;
	height: 70px;
	text-align: center;
	width: 260px;
}*/
header #comunicado{
		/*background-position: 20px 10px;
		background-size: 324px auto;*/
		background-image: url(../images/comunicado_2022.png);
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: right;
		height: 81.25px;
		width: 222.5px;/*agreo 20px de mas para darle margen*/
		padding-top: 0px;
	}

header #lblmenu{
	background: url(../images/menu_white.png);
	background-size: cover;
	cursor: pointer;
	float: right;
	height: 40px;
	margin: 20px 20px 0px 0px;
	width: 40px;
}
#menu{
	display: none;
}
nav{
	background: #fff;
	box-shadow: 0 5px 5px rgba(0,0,0,.3);
	max-height: 0;
	overflow: hidden;
	position: absolute !important;
	top: 0px;
	transition: all .5s ease;
	width: 100%;
	z-index: 50;
}
nav a{
	color: #333;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
nav a:first-child{
	margin-top: 10px;
}
nav a:last-child{
	margin-bottom: 10px;
}
#menu:checked + nav{
	max-height: 250px;
}
section{
}
.tile{
	background-color: #ccc;
	background-size: cover;
	background-position: top center;
	color: #12235f;
	display: block;
	font-size: 18px;
	height: 200px;
	position: relative;
}
.tile span{
	background: rgba(255,255,255,.8);
	bottom: 10px;
	font-weight: bold;
	padding: 5px;
	position: absolute;
	text-align: center;
	width: 100%;
}
.tile.y2{
	height: 400px;
	
}

.tile.yhalf{
	height: 100px;
}
.tile.yhalf span{
	background: transparent;
	bottom: calc(50% - 15px);
	color: #fff;
}
.title{
	background: #6698d0;/*rgba(18,35,95,.7);*/
	color: #fff;
	font-size: 24px;
	margin-left: -20px;
	padding: 50px 20px 10px 20px;
	width: calc(100% + 40px);
}
.text{
	padding: 20px 0px;
	text-align: justify;
}
.right{
	height: auto;
	margin-bottom: 20px;
	width: 100%;
}
#options{
	margin: 0 auto;
	max-width: 800px;
	padding: 10px;
	text-align: center;
}
.option{
	border-bottom: 1px solid #333;
	color: #333;
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 30px 0 ;
	text-align: center;
}
.option:last-child{
	border: none;
}
.optionB{
	/*border-bottom: 1px solid #333;*/
	color: #333;
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 30px 0 ;
	text-align: center;
}
.optionB:last-child{
	border: none;
}
.my-gallery figure{
	display: inline-block;
	margin: 5px;
}
.my-gallery img{
	height: 80px;
	width: auto;
}
.my-gallery figcaption{
	display: none;
}
.accTitle{
	color: #12235f;
	cursor: pointer;
	display: block;
	font-weight: bold;
	padding: 10px 0;
	text-transform: uppercase;
}
.accTitle + input{
	display: none;
}
.accText{
	overflow: hidden;
	max-height: 0;
	padding-left: 20px;
	transition: all .5s ease;
}
.accTitle + input:checked + .accText{
	max-height: 2000px;
}
#lineas{
	padding-top: 20px;
	text-align: center;
}
#lineas .linea{
	border-bottom: 1px solid #333;
	color: #333;
	display: block;
	padding: 5px;
}
#lineas .linea:nth-child(7){
	border: none;
}
.video-responsive{
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
}
.video-responsive iframe{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
footer{
	/*padding: 20px;*/
	text-align: center;
	padding-top: 10px;
}
#delasalle{
	background: url(../images/pie_pag_2022.png);/*url(../../images/delasalle_Color.png);*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	float: left center;
	height: 115px;/*57px;*/
	width: 100%;/*200px;*/
}
/*GRIDS*/
.container {
	display: grid;
  	grid-template-columns: 5% 90% 5%;/*100%;*/
	padding-top: 20px;
}
.item{
	align-self: center;
	border-bottom: 3px solid #6698d0;
	color: black;
	height: 100%;
	font-weight: bold;
	padding: 40px 20px 40px 20px;
	text-align: center;
}
.item:last-child{
	border: none;
}
.prev{
	float: left;
}
.next{
	float: right;
}
/*GRIDS*/
.item-aa{
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 1;
  	grid-row-end: 1;
}
.item-a{
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 2;
  	grid-row-end: 2;
}
.item-b {
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 3;
  	grid-row-end: 3;
}
.item-c {
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 4;
  	grid-row-end: 4;
}
.item-d {
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 5;
  	grid-row-end: 5;
}
.item-e {
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 6;
  	grid-row-end: 6;
}
.item-f {
    grid-column-start: 2;
  	grid-column-end: 2;
  	grid-row-start: 7;
  	grid-row-end: 7;
}

@media screen and (min-width: 480px){
	body{
		padding-top: 130px;/*95px;*/
	}
	.wrapperheader{
		margin: 0 auto;
		max-width: 1280px;
		position: relative;
		width: 100%;
		background-color: #011e41;
		height: 130px;
	}
	header #comunicado{
		/*background-position: 20px 10px;
		background-size: 324px auto;*/
		background-image: url(../images/comunicado_2022.png);
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: right;
		height: 130px;
		width: 344px;/*324px*/
		padding-top: 0px;
	}
	header #lblmenu{
		margin: 40px 20px 0px 0px;
	}
	
}
@media screen and (min-width: 640px){
	.tile{
		float: left;
		width: 50%;
	}
	.tile.x3{
		width: 50%;
	}
	.tile.y2{
		width: 50%;
	}
	.tile.yhalf{
		height: 60px;
	}
	.right{
		float: right;
		margin: 0 0 20px 20px;
		width: 320px;
	}
	#options{
		padding: 30px 0;
	}
	.option{
		display: inline-block;
		height: 150px;/*90px;*/
		line-height: 30px;/*30px;*/
		margin: 0 10px;
		padding: 30px 0 ;
		width: calc(48% - 20px);
	}
	.optionB{
		display: inline-block;
		height: 140px;/*90px;*/
		line-height: 30px;/*30px;*/
		margin: 0 10px;
		padding: 30px 0 ;
		width: calc(48% - 20px);
	}
	.spacer:nth-child(4),
	.spacer:nth-child(8),
	.spacer:nth-child(12),
	.spacer:nth-child(16){
		border: none;
	}
	.option:nth-child(13),
	.option:nth-child(15){
		border: none;
	}
	.optionB:nth-child(13),
	.optionB:nth-child(15){
		border: none;
	}
	.spacer{
		border-left: 1px solid #333;
		display: inline-block;
		height: 100px;/*60px;*/
		margin-top: 20px;/*15px;*/
		margin-bottom: 20px;
		vertical-align: bottom;/*top;*/
	}
	#lineas .linea{
		display: inline-block;
		width: 49%;
	}
}
@media screen and (min-width: 768px){
	nav{
		text-align: center;
	}
	nav a{
		display: inline-block;
		padding: 15px 10px;
	}
	nav a:first-child{
		margin-top: 0px;
	}
	nav a:last-child{
		margin-bottom: 0px;
	}
	.tile{
		width: 40%;/*33.33%;*/
	}
	.tile.x3{
		width: 60%;/*66.67%;*/
	}
	.tile.y2{
		width: 40%;/*66.67%;*/
	}
	.tile.yhalf{
		height: 200px;
		width: 10%;
	}
	.tile.yhalf span{
		transform: rotate(-90deg);
		width: 200px;
		top: 85px;
		left: -70px;
	}
	#lineas .linea{
		width: 32%;
	}
	
	.container {
		display: grid;
  		grid-template-columns: 20% 60% 20%;/*100%;*/
		padding-top: 20px;
	}
	.item{
		align-self: center;
		border-bottom: 3px solid #6698d0;
		color: black;
		height: 100%;
		font-weight: bold;
		padding: 40px 20px 40px 20px;
		text-align: center;
	}
}
@media screen and (min-width: 960px){
	nav a{
		padding: 15px 25px;
	}
	.accText .right{
		width: 400px;
	}
	
	.option{
		width: calc(32% - 20px);
	}
	.option:nth-child(13){
		padding: 15px 20px 0 20px;
	}
	.optionB{
		width: calc(32% - 20px);
	}
	.optionB:nth-child(13){
		padding: 15px 20px 0 20px;
	}
	.spacer{
		border-left: 1px solid #333 !important;
	}
	.spacer:nth-child(6),
	.spacer:nth-child(12){
		border: none !important;
	}
	#lineas .linea{
		width: 24%;
	}
	#lineas .linea:nth-child(7){
		border-bottom: 1px solid #333;
		width: 48.5%;
	}
	#delasalle{
		background: url(../images/pie_pag_2022.png);/*url(../../images/delasalle_Color.png);*/
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		float: left;
		height: 115px;/*57px;*/
		width: 100%;/*200px;*/
	}
	
}
@media screen and (min-width: 1024px){
	.tile.y2{
		height: 500px;
	}
	.tile{
		height: 250px;
	}
	.tile.yhalf{
		height: 250px;
	}
	.tile.yhalf span{
		left: -60px;
		top: 120px;
	}
	
}
@media screen and (min-width: 1280px){
	.tile.yhalf span{
		left: -50px;
		top: 120px;
	}
	.wrapperFooter{
		padding-top: 30px;
		/*max-width: 1280px;*/
	}
}